LFR-FSW - Bug #2121

Slgnatures Paul et Alexis manquantes dans certains documents

28/09/2017 05:22 PM - bruno katra

Status: Closed Start date: 28/09/2017
Priority: Urgent Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Cet issue regroupe les documents ou ils manquent les signatures de Paul et/ou Alexis pour la livraison du DP R3++ updated.

Il faudrait aussi celle d'Alexis pour :
RPW-MEB-LFR-SPC-00061-1-.10_FPGA_Architecture_Design
et

RPW-MEB-LFR-SPC-00003-1-12_technical_specifications+

Merci !l

History

#1 - 29/09/2017 08:26 AM - paul leroy

- File RPW-MEB-LFR-CDL-00205 LPP_01_01_SGSE_Software_Configuration_File+.odt added
- File RPW-MEB-LFR-NTT-00124-LPP-01-01_SGSE _Software_User _Manual+.docx added

- File RPW-MEB-LFR-NTT-00213-01-00_LFR_acquisition_time_accuracy.odt added
- File RPW-MEB-LFR-RPT-00095 LPP-02-04_LFR_Verification Report.odt added

- File RPW-MEB-LFR-SDD-00039-1-4_LFR_Software Design_Document.odt added
- File RPW-MEB-LFR-SPC-00003-1-12_technical _specifications+.docx added

- File RPW-MEB-LFR-SPC-00061-1-.10_FPGA_Architecture_Design.docx added

Voici les documents signés.

#2 - 29/09/2017 08:52 AM - paul leroy
- Status changed from New to In Progress

- Assignee changed from paul leroy to bruno katra

#3 - 29/09/2017 02:36 PM - bruno katra

- Status changed from In Progress to Closed

Merci c'est bon tout est intégré dans le DP

Files

RPW-MEB-LFR-CDL-00205_LPP_01_01_SGSE_Software_Configuratgyi KB+.odt
RPW-MEB-LFR-NTT-00124-LPP-01-01_SGSE_Software_User_Manuals2dibtE
RPW-MEB-LFR-NTT-00213-01-00_LFR_acquisition_time_accuracy.od#97 KB
RPW-MEB-LFR-RPT-00095_LPP-02-04_LFR_Verification_Report.odt 316 KB
RPW-MEB-LFR-SDD-00039-1-4_LFR_Software_Design_Document.od833 KB
RPW-MEB-LFR-SPC-00003-1-12_technical_specifications+.docx 1.83 MB
RPW-MEB-LFR-SPC-00061-1-.10_FPGA_Architecture_Design.docx 808 KB
RPW-MEB-LFR-CDL-00205_LPP_01_01_SGSE_Software_Configurai@mg KB+.odt
RPW-MEB-LFR-NTT-00124-LPP-01-01_SGSE_Software_User Manuals2dbti
RPW-MEB-LFR-NTT-00213-01-00_LFR_acquisition_time_accuracy.od644 KB
RPW-MEB-LFR-RPT-00095_L PP-02-04_LFR_Verification_Report.odt 362 KB
RPW-MEB-LFR-SDD-00039-1-4_LFR_Software_Design_Document.od882 KB
RPW-MEB-LFR-SPC-00003-1-12_technical_specifications+.docx 1.74 MB
RPW-MEB-LFR-SPC-00061-1-.10_FPGA_Architecture_Design.docx 808 KB
